/*New Layout CSS Starts*/


html body .mdv li {
    list-style: none;
    margin-bottom: 10px;
}

html body .mdv ul {
    padding-left: 25px !important;
}

@media (max-width: 767px) {
    html body .mdv ul {
        padding-left: 18px !important;
    }
}

/*4 march 2023*/
body{ font-size: 16px; line-height: 24px; color: #000; overflow-x: hidden;font-family: 'Montserrat', sans-serif  !important;}
h1,h2,h3,h4,h5,h6 {font-family: 'Inter', sans-serif !important;text-transform: inherit !important;}
.site-btn { background: #8290c8; display: inline-block; color: #fff; font-size: 19px; padding: 13px 35px; font-weight: 500; border-radius: 50px 50px 0px 50px; }
.site-btn:hover {text-decoration: none;background: #181a36;color: #fff;}
.section-title { font-size: 44px; line-height: 48px; font-weight: 600; color: #181a36; margin: 0px; padding: 0 0 25px;text-transform: inherit;   }
.default150 {padding-top: 150px;padding-bottom: 150px;}
.custom-width .vc_column-inner {
    max-width: 1400px;
    margin: 0 auto;
}
.default50 { padding-top: 50px; padding-bottom: 50px; }
.banner-image { width: 60%; float: right; }
.banner-text { margin: 250px 0 0 10%; position: absolute; left: 0; max-width: 770px; padding: 0; }
.banner-text .site-title { font-size: 58px; font-weight: 600; line-height: 72px; margin: 0;} 
.banner-text .site-btn { margin-top: 40px; }
.contact-right { position: absolute; top: 0; right: 0; } .contact-right .header-btn { background: linear-gradient(to bottom, #181a36 0%, #181a36 50%,#91c957 50%,    #91c957 100%  ); color: #fff; font-size: 30px; font-weight: 600; padding: 10px 40px; border-radius: 30px 0px 0px 30px; display: inline-block; margin-top: 45px; position:relative; z-index: 0; } 
.contact-right .header-btn:hover { text-decoration: none; }


.banner-heart-img { position: absolute; top: 46%; z-index: -1; left: 16%;width: 33%; }

/*.custom-banner:before { position: absolute; content: ""; background: url(https://www.medianv.com/wp-content/uploads/2023/03/banner-heart-icon.jpg) no-repeat; right: 46%; bottom: 0; width: 687px; height: 622px; z-index: 0; background-size: 100%; }*/



.h-form p { font-size: 14px; font-weight: 600; margin: 0; }
.h-doctor { padding-top: 150px; padding-bottom: 150px; }
.h-form .section-title { padding: 0 0 10px; }
.h-form .homepage-form input:not([type="submit"]), 
.h-form .homepage-form select, 
.h-form .homepage-form textarea { height: 70px !important; border-radius: 15px; font-size: 19px; font-weight: 600; padding: 20px; border: solid 1px #4d4d4d; margin: 0;     width: 100%;} 
.h-form .vc_col-sm-3 { padding: 0 5px; }
.h-form .homepage-form { padding: 40px 10px 0; text-align: left; } 
.h-form .homepage-form .field-with-btn input:not([type="submit"]) { width: 100%; border-radius: 15px 0 0 15px; border-right: none; } 
.h-form .homepage-form .field-with-btn .wpcf7-form-control-wrap { width: 75%; display: block;float: left}
.h-form .homepage-form .field-with-btn input[type="submit"] { width: 25%; margin: 0; float: right; height: 70px; border-radius: 0px 15px 15px 0px !important; font-size: 0px; font-weight: 600; border: solid 1px #4d4d4d !important; border-left: none !important; background: #00a7b5 url(https://www.medianv.com/wp-content/uploads/2023/04/submit-button-icon.png) no-repeat center center !important;}
.hm-form.h-form {margin-top: -100px !important;padding-top: 0;padding-bottom: 100px;}
.h-form .homepage-form .field-with-btn input[type="submit"]:hover { background-color: #181a36 !important;}

.h-form .homepage-form input::-moz-placeholder, .h-form .homepage-form textarea::-moz-placeholder{ opacity: 1;  color: #656565; }
.h-form .homepage-form input:-ms-input-placeholder, .h-form .homepage-form textarea:-ms-input-placeholder{ opacity: 1;  color: #656565; }
.h-form .homepage-form input:-moz-placeholder, .h-form .homepage-form textarea:-moz-placeholder{ opacity: 1;  color: #656565; }

.ca-list { padding: 50px 0 0; margin: 0; display: flex; align-items: self-start; justify-content: center; } 
.ca-list li { list-style: none; text-align: center; width: 14.3%; }
.ca-list li .ca-icon { border: solid 7px #8290c8; width: 142px; margin: 0 auto; height: 142px; display: flex; align-items: center; justify-content: center; background: #fff; border-radius: 30px 30px 0px 30px; } 
.ca-list li h3 { font-size: 22px; line-height: 26px; font-weight: 600; color: #181a36; padding: 18px 0 0; }
body .what-we-do { padding-top: 100px; padding-bottom: 100px; background-size: 98%; background-position: center -70px !important; }


.we-guarantee { padding-top: 120px; padding-bottom: 120px; overflow: visible !important} 
.we-guarantee:before { position: absolute; content: ""; background: #f0f7f7; width: 88%; height: 100%; top: 0; left: 0; z-index: -1; border: solid 13px #00a7b5; border-radius: 0px 100px 100px 0; border-left: 0; } 
.plus-icon { margin: 0; position: absolute; } 

.plus-icon.plus-icon1 { left: 5%; top: -10%; } 
.plus-icon.plus-icon2 { left: 20%; top: 0%; } 
.plus-icon.plus-icon3 { right: 20%; top: -10%; } 
.plus-icon.plus-icon4 { right: 17%; bottom: 30%;}

.logo-block { margin: 0; padding: 0; position: absolute; left: 60px; top: 29%; }
.we-guarantee-content .section-title { padding: 0 0 15px; } 
.we-guarantee-content .first-sub { font-size: 26px; color: #181a36; font-weight: 500; } 
.we-guarantee-content .gallery-img { padding: 0; overflow: hidden; margin: 70px 0; width: 75%; float: right; clear: both; box-shadow: 0 0 20px rgb(0 0 0 / 15%);  }
.we-guarantee-content .gallery-img img {
    margin: 0;
}
.we-guarantee-content p { font-size: 19px; color: #181a36; } 
.we-guarantee-content .text-center ul { padding: 10px 0 0; text-align: left; max-width: 1050px; margin: 0 auto; } 
.we-guarantee-content .text-center ul li { list-style: none; display: inline-block; width: 33%; color: #181a36; font-size: 17px; font-weight: 700; padding: 0 0 6px 30px; background: url(https://www.medianv.com/wp-content/uploads/2023/03/check-icon.png) no-repeat left top 4px; background-size: 20px; font-family: 'Inter', sans-serif !important; }
.plus-icon.heart-icon { right: 10%;bottom: -165px;z-index: -1;}

/*practice sec*/
.technology { padding-top: 130px; padding-bottom: 130px; } 
.technology .h-form p { padding: 0 0 55px; font-size: 26px; color: #000; font-weight: 400; } 
.technology .technology-text p { font-size: 18px; line-height: 30px; color: #000; font-weight: 500; } 
.technology .technology-text { max-width: 550px; padding: 130px 0 0; }

.practices:before {position: absolute; content: ""; background: #f0f7f7; width: 90%; height: 100%; top: 0; right: 0; z-index: -1; border: solid 13px #8290c8; border-radius: 100px 0 0 100px; border-right: 0;} 
.practice-dr-img:before { position: absolute; right: 0; top: 0; border: solid 25px #8095f2; border-radius: 100%; height: 600px; width: 600px; overflow: hidden; content: ""; } 

.practice-dr-img img { position: absolute; right: 14px; top: -55px; }

.practices { padding-top: 130px; padding-bottom: 130px;margin-top: -271px} 
.practices .h-form p { color: #000; } 
.practice-icon-block { padding: 60px 0 0; margin: 0; text-align: center; } 
.practice-icon-block .practice-icon { border: solid 7px #00a7b5; width: 142px; margin: 0 auto; height: 142px; display: flex; align-items: center; justify-content: center; background: #fff; border-radius: 30px 30px 0px 30px; } 
.practice-icon-block  h3 { color: #181a36; margin: 0; font-size: 50px; font-weight: 500; line-height: 36px; padding: 27px 0 0; } 
.practice-icon-block h3 span { font-size: 17px; display: block; } 
.practices .vc_row.wpb_row.vc_inner.vc_row-fluid { max-width: 1000px; margin: 0 auto; }
.performance p {font-size: 26px;color: #000;}
.o-v { overflow: visible !important;}
.performance { padding-top: 100px; padding-bottom: 100px; } 
.technology .technology-text .check-icon { position: absolute; right: -40%; top: 0; } 

.site-btn.green-btn { background: #91c957; color: #fff; } .site-btn.green-btn:hover { background: #8095f2; color: #fff; } 
.performance .right-btn { position: absolute; right: 0; bottom: 450px; } 
.performance .desktop-img { margin-top: -93px !important; position: relative; z-index: -1; }

.software-tools .vc_col-sm-12 { max-width: 1100px; padding-left: 100px; }

.software-tools:before { position: absolute; content: ""; background: #f0f7f7; width: 1300px; height: 100%; top: 0; left: 0; z-index: -1; border: solid 13px #00a7b5; border-radius: 0px 100px 100px 0; border-left: 0; } 
.software-tools { padding-top: 100px; padding-bottom: 100px; margin-bottom: 0px; margin-top: 0; }
.software-tools p { font-size: 26px; font-weight: 400; color: #000; padding: 0 0 50px; } 
.softwere-tool-list { padding: 50px 0 0; margin: 0; } 
.softwere-tool-list li { font-weight: 600; list-style: none; color: #181a36; font-size: 22px; padding: 0px 9px 7px 25px; text-align: left; background: url(https://www.medianv.com/wp-content/uploads/2023/03/check-icon.png) no-repeat left top 10px; background-size: 16px; font-weight: 400; }
.softwere-tool-img1 { border-radius: 100%; overflow: hidden; position: absolute; top: 53px; width: 90%; } 
.softwere-tool-img1 .vc_single_image-wrapper { border: solid 15px #8095f2; }
.software-tools .check-icon { position: absolute; right: 34px; top: -353px; }


.h-form.footer-fm { padding-top: 150px; padding-bottom: 50px; } 
.h-form.footer-fm input[type="submit"] { font-size: 24px; background: #91c957 !important; padding: 0 !important; width: 232px; height: 70px; border: solid 1px #07c597 !important; border-radius: 10px !important; margin: 50px 0 0; } 
.h-form.footer-fm input[type="submit"]:hover {background: #71ad32 !important;} 
.h-form.footer-fm .section-title { padding: 0px; } 
span.wpcf7-spinner { position: absolute !important; }

.h-form .homepage-form select {
    appearance: inherit;
    background: url(https://www.medianv.com/wp-content/uploads/2023/03/icon-right.png) no-repeat right center;
    background-size: 20px;
    position: relative;
    background-position: 96%;
    color: #656565;
}
body .header-wrapper .main-navigation ul li a:hover, 
body .header-wrapper .main-navigation ul li a:focus, 
body .header-wrapper .main-navigation ul li.current-menu-item a {color: #91c957;}
body .top-header .t-header-holder { display: block;}
header.header .main-header { padding: 0; } 
header.header { background: transparent; position: absolute; left: 0; top: 0; width: 100%; }
.fullwidth-holder>h1,
header.entry-header { display: none; }
.main-header .container { max-width: 2200px; padding-right: 0; position: relative; }
body .header-wrapper .main-navigation ul { background: #181a36; width: 100%; padding: 15px 0 15px 79px; border-radius: 0 0 0 30px;} 
body .header-wrapper .main-navigation ul a { padding: 0; text-transform: inherit; font-size: 25px; font-family: 'Inter', sans-serif !important; font-weight: 600; } body .header-wrapper .main-navigation ul li { margin: 0 65px 0 0; }
.header .site-title-description a.custom-logo-link { margin: 15px 0 0 0px;}
body .header .header-wrapper { align-items: flex-start; }
body .top-header .t-header-holder .social-navigation { margin: 0; }
/*New Layout CSS ends*/
.team-slider-doctor-content p { font-size: 18px; line-height: 30px; color: #000; }
.team-slider-subheading { color: #00a7b5; font-size: 1.1rem; font-weight: 700; } 
.team-slider-heading { font-size: 43px; font-weight: 700; line-height: 48px; margin: 15px 0px 0; color: #181a36; max-width: 500px}
.team-slider-doctor-name { font-size: 22px; margin: 5px 0 10px; color: #000000; }
.team-slider-doctor-desig { color: #00a7b5; font-size: 18px; font-weight: 700; margin-bottom: 12px; }
.team-slider-doctor-content p, 
.team-slider-doctor-content { color: #000; } 
.slider-nav-thumbnails {
    margin-top: 40px;
    margin-left: -30px;
    margin-right: -30px;
}
.thumb-inner.slick-current img { border: 6px solid #8290c8; } 
.team-slider-content { padding: 0 0 0 40px; display: table;}
.slider-nav-thumbnails .thumb-inner { cursor: pointer; margin: 0 15px; text-align: center; }
.doctor-block { padding-top: 130px; padding-bottom: 130px; } 
.team-slider-doctor-content p { font-size: 16px; line-height: 27px; color: #000; margin-bottom: 15px;}
.team-slider-doctor-content li { font-size: 15px !important; line-height: 24px; color: #000;list-style-type: none;}
.team-slider-doctor-content ul { padding-left: 1.5rem; }
.slider-nav-thumbnails .thumb-inner img { width: 100%; }
.doctor-block .slider-nav-thumbnails button.slick-arrow.slick-prev { background: url(https://www.medianv.com/wp-content/uploads/2023/03/arrow-left.png) no-repeat center center; height: 34px; width: 21px; left: -20px; } 

.doctor-block .slider-nav-thumbnails button.slick-arrow.slick-next { background: url(https://www.medianv.com/wp-content/uploads/2023/03/arrow-right.png) no-repeat center center; height: 34px; width: 21px; right: -20px; } 

.doctor-block .slider-nav-thumbnails button.slick-arrow:before { font-size: 0; }
.footer .container {max-width: 1600px;}
footer.footer { background: transparent; padding: 0; position: relative;}
footer.footer:before { position: absolute; content: ""; background: #181a36; height: 453px; width: 100%; left: 0; bottom: 0; z-index: -1; }
footer.footer .copyright { border: none; padding: 0;}
body .footer .footer-widget-holder, body .footer .footer-widget-holder .widget_text { margin: 0; display:block} 
.footer-widget-holder .footer-mobile-img { float: right;}
.footer-widget-holder .footer-logo { position: absolute; bottom: 110px; left: 35%; }
.footer-widget-holder .footer-logo span { display: inline-block;}
.footer-widget-holder .footer-logo span.medianv_logo { width:65%; margin-left:5%;}
.footer-widget-holder .footer-logo span.heart { width:62px;}
.heart-icon-footer { height: 453px; position: absolute; bottom: 0; }
.heart-icon-footer img { opacity: 0.1; width:85%; margin-top: -31px; }

body .header-wrapper .main-navigation ul li.top-nav-btn a { background: #91c957; font-size: 30px; display: inline-block; padding: 17px 40px; border-radius: 40px 0 0 40px; font-weight: 600; position: relative;color:#fff;} 
body .header-wrapper .main-navigation ul li.top-nav-btn { position: absolute; right: 0; bottom:-12px; } 
body .header-wrapper .main-navigation ul li.top-nav-btn a:hover:after { position: absolute; content: ""; background: #00a7b5; width: 100%; height: 100%; left: 0; top: 0; border-radius: 40px 0 0 40px; z-index: -1; transform: scale(1); transition: 0.3s; } 
body .header-wrapper .main-navigation ul li.top-nav-btn a:hover{color:#fff ;}

.custom-wd .vc_column-inner {
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}
.practices:after { position: absolute; content: ""; background: url(https://www.medianv.com/wp-content/uploads/2023/03/Practices-chart-img.png) no-repeat left bottom; width: 380px; height: 100%; z-index: -1; bottom: 12px; left: 10%; margin-left: 12px; border-radius: 0px 0 0 89px; }

.circle-dr-img {float: right;margin: 0 -90px 0 0;} 
.dr-img-sec { padding-top: 100px; padding-bottom: 0; margin-top: -250px !important;}
.practice-dr-info { background: #f0f7f7; position: absolute; height: 220px; width: 220px; right: 462px; top: 132px; border: solid 10px #ffffff; border-radius: 15px; overflow: hidden; padding: 20px; display: flex; align-items: center; box-shadow: 0px 0px 20px rgb(0 0 0 / 15%); } 
.practice-dr-info h3 { font-size: 54px; margin: 0; font-weight: 700; color: #666666; } 
.practice-dr-info p { font-size: 16px; color: #666666; font-weight: 600; }
.dr-img-sec:before { position: absolute; content: ""; border: solid 1px #00a7b5; height: 900px; width: 900px; right: -222px; top: 50px; z-index: -1; border-radius: 100%; }

.footer ul.footer-links { position: absolute; bottom: 60px; z-index: 1; left: 33%; margin: 0; }
.footer ul.footer-links li { list-style: none; padding: 0 0 0px 26px; margin: 0 20px; background: url(https://www.medianv.com/wp-content/uploads/2023/05/call-icon.svg) no-repeat left top 5px; background-size: 17px; display: inline-block; }
.footer ul.footer-links li:last-child { background: url(https://www.medianv.com/wp-content/uploads/2023/05/mail-icon.svg) no-repeat left top 5px; background-size: 19px; padding: 0 0 0px 30px; }
.footer ul.footer-links li a { font-size: 18px; } 
.footer ul.footer-links li a:hover { color: #91c957; }
 
.inner-page-nav { padding: 35px 0; display: flex; margin: 0 auto; max-width: 1000px; }
.service_block { margin: 0 auto; } 
body .inner-page-nav li { list-style: none; padding: 0px 35px; text-align: center; width: 100%; } 
.inner-page-header { padding-top: 0; padding-bottom: 0; }
.main-title { font-size: 44px; text-transform: uppercase; font-weight: 200; font-family:'Raleway', sans-serif; position:relative; }
.main-title:after { display: block; width: 100px; height: 5px; margin-top: 25px; border-bottom: 2px solid; content: " "; margin-left: auto; margin-right: auto; }
.ct-sub-text h2 { text-transform: uppercase; font-weight: 300; font-size: 24px; }
.rt-ab-st h2 { width: 95%; }
body .header-wrapper .main-navigation ul li a:before { right: -21px; top: 15px; }
body .header-wrapper .main-navigation ul .sub-menu { padding: 6px 0; border-radius: 0; min-width: 267px; top: 22px; }
body .header-wrapper .main-navigation ul .sub-menu li { margin: 0; }
body .header-wrapper .main-navigation ul .sub-menu li a {
    padding: 8px 10px !important;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
}
body .header-wrapper .main-navigation ul .sub-menu li a:hover, 
body .header-wrapper .main-navigation ul .sub-menu li a:focus, 
body .header-wrapper .main-navigation ul .sub-menu li.current_page_item a { background: #91c957; }
.ab-ct-st h2 {
    font-size: 28px;
    font-weight: 600;
}
.inner-banner {
    padding-top: 0;
    padding-bottom: 50px;
}
.contact-info-text h4 { font-size: 18px; } 
.contact-info-text hr { border-bottom: solid 1px; } 
.contact-info-text p { margin: 0 0 15px; color: #000; line-height: 18px; } 
.contact-info-text p a { color: #000; } 
.contact-info-text p a:hover { color: #91c957; } 
.contact-info-text .f_social { padding:0px !important; margin:0px; } 
.contact-info-text .f_social li { display:inline-block; list-style:none; margin:0 !important; padding:0!important; transition: all .45s ease-in-out; } 
.contact-info-text .f_social a { display: block; } 
.contact-info-text .f_social li img { padding:4px !important; max-width: 39px; position: relative; transform: translateZ(0); margin: 0 } 
.contact-info-text .f_social li img { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; } 
.contact-info-text .f_social li img:hover { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); } 
.contact-form.h-form .homepage-form { padding: 0; } 
.contact-form.h-form .homepage-form input, 
.contact-form.h-form .homepage-form select, 
.contact-form.h-form .homepage-form textarea { margin: 10px 0; } 
body .contact-form.h-form .homepage-form textarea { height: 180px  !important; } 
body .contact-form.h-form .homepage-form input[type="submit"] { border-radius: 10px !important; height: 60px; text-transform: uppercase; font-size: 22px; font-weight: 700; letter-spacing: 2px; margin: 5px 0 0; background: #00a7b5 !important; } 
body .contact-form.h-form .homepage-form input[type="submit"]:hover { background: #91c957 !important; }

.blog-list-block .news-snippet .summary { padding: 15px 0 0; border: none; } 
.blog-list-block .news-snippet { border: none; } 
.blog-list-block .news-snippet .summary .news-title {line-height: 26px;} 
.blog-list-block .news-snippet .summary .news-title a { color: #181a36; font-size: 20px; font-weight: 400; } 
.blog-list-block .news-snippet .summary .info ul li, .blog-list-block .news-snippet .summary .info ul li a { color: #000; } 
.blog-list-block .news-snippet .summary p { color: #000; font-size: 14px; } 
.blog-list-block .news-snippet .summary .readmore { text-transform: uppercase; font-weight: 600; font-size: 12px; background: #91c957; color: #fff; display: inline-block; padding: 7px 11px 5px; margin: 0; border-radius: 4px; } 
.blog-list-block .news-snippet .summary .readmore:hover {background:#181a36;} 
.blog-list-block .news-snippet .summary .info, .blog-list-block .news-snippet .summary .category { display: none; } 
.blog-list-block.grid-view .post { margin-bottom: 20px; }
.single-post .detail-content .page-title { font-size: 32px; font-weight: 600; line-height: 38px; } 
.single-post .detail-content .info .list-inline li, 
.single-post .detail-content .info .list-inline li a { color: #000; text-transform: uppercase; display: none; } 
.single-post .detail-content .info .list-inline li:first-child, .single-post .detail-content .info .list-inline li:first-child a { display: inline; } 
.single-post .detail-content figure.feature-image { margin: 0; } 
.single-post .detail-content .post-content p { font-size: 16px; line-height: 28px; color: #000; font-weight: 500; } 
.single-post .detail-content .post-content ol li, 
.single-post .detail-content .post-content ul li { font-size: 16px; line-height: 28px; color: #000; font-weight: 500; padding: 5px 0; } 
.single-post .detail-content .author-post.clearfix { display: none; }

.single-post .detail-content .post-content p a { color: #91c957;}
.single-post .detail-content .post-content .blog-form p { margin: 0 0 10px; } 
.contact-form-footer.post-form {} .contact-form-footer.post-form label { font-size: 14px; } 
.single-post .detail-content .post-content .contact-form-footer.post-form p { margin: 0; } 
.single-post .detail-content .post-content .blog-form .col-sm-6 { padding-bottom: 15px; } 
.single-post .detail-content .post-content .blog-form input[type="submit"] { background: #91c957 !important; text-transform: uppercase; font-size: 20px; letter-spacing: 2px; font-weight: 600; margin: 10px 0 15px; } 
.single-post .detail-content .post-content .blog-form input[type="submit"]:hover { background: #181a36 !important; }
.blog .blog-top .title-black { padding: 25px 0px; margin-bottom: 35px; text-align: center; line-height: 44px; font-weight: 200; font-style: normal; font-size: 40px; color: #444444; position: relative; } 
.blog .blog-top .title-black:after { position: absolute; height: 2px; width: 100px; left: 50%; margin-left: -50px; bottom: 0px; content: ''; background: #444; }
.widget-area .widget#search-2, 
.widget-area .widget_recent_entries.widget { padding: 0; border: none; } 
.widget-area .widget_recent_entries .widget-title { font-size: 18px; font-weight: 600; background: #181a36; color: #fff; padding: 10px 20px; margin: 0 0 20px; } 
.widget-area .widget#search-2 .widget-title { display: none; } 
.main-header .site-title-description .site-title {
    display: none;
}
.widget-area .widget_search .search-form .search-submit { background-color: #91c957; } 
.widget-area .widget_search .search-form .search-submit:hover { background-color: #181a36; } 
.widget-area .widget_recent_entries .widget-title:after { display: none; } 
.widget-area .widget_recent_entries ul li a { color: #000; font-size: 14px; } 
.widget-area .widget_recent_entries.widget ul li, 
.widget-area .widget_recent_entries.widget ul li:last-child { line-height: 20px; background: url(https://www.medianv.com/wp-content/uploads/2023/03/check-icon.png) no-repeat left top 6px; background-size: 15px; padding: 0 0 15px 25px; margin: 0; border: none; } 
.widget-area .widget_recent_entries ul li a:hover { color: #91c957; text-decoration: none; }
/*
.doctor-block .big_slides .slide-main-image .fancybox-youtube:after { position: absolute; content: ""; background: url(https://www.medianv.com/wp-content/uploads/2023/06/play-icon.png); height: 89px; width: 89px; left: 50%; top: 40%; z-index: 9; transform: translate(-50%, 0%); }
.doctor-block .big_slides .slide-main-image .fancybox-youtube { position: relative; } 
.doctor-block .big_slides .slide-main-image .fancybox-youtube img { position: relative; z-index: -1; }*/


body .vc_row-fluid.inner-page-header { margin-top: 100px !important; }
.icon-list { padding: 0 0 0 35px; margin: 0; } 
.icon-list li { list-style: none; font-size: 1rem; padding: 0 0 8px 25px; background: url(https://www.medianv.com/wp-content/uploads/2023/03/check-icon.png) no-repeat left top 7px; background-size: 16px; }

.contact-form.carrer-form input, 
.contact-form.carrer-form textarea { border: solid 1px #d8d8d8 !important; margin: 0 0 20px; width: 100%; height: 42px; } 
.contact-form.carrer-form label { color: #000; } 
.contact-form.carrer-form input.wpcf7-file { border: dashed 2px #d8d8d8 !important; height: 90px; background: transparent; margin: 0; text-align: center;
    text-transform: capitalize;} 
.contact-form.carrer-form textarea { height: 125px;margin: 0 0 8px} 
/*.contact-form.carrer-form input.wpcf7-file:after { content: "Drag & Drop File Here Or Resume File"; display: flex; -webkit-user-select: none; cursor: pointer; font-weight: 400; font-size: 16px; color: #696969; user-select: none; width: 100%; position: absolute; text-align: center; height: 90px; left: 0; top: 0; justify-content: center; align-items: center; }*/
.contact-form.carrer-form input.wpcf7-form-control.wpcf7-submit { background: #91c957 !important; width: 100%; margin: 0; border: none !important; font-size: 18px; } 
.contact-form.carrer-form input.wpcf7-form-control.wpcf7-submit:hover { background: #181a36 !important; }

input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required.wpcf7-not-valid {
    font-size: 0;
}
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-heading { background: #91c957; border: none; } 
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-heading .vc_tta-panel-title a { font-size: 20px; } 
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_active .vc_tta-panel-heading, 
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-heading:hover { background: #181a36; } 
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_active .vc_tta-panel-heading a, 
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-heading:hover a { color: #fff; } 
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_active .vc_tta-panel-heading a  i:before, 
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-heading:hover a i:before { border-color: #fff; } 
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-body h3 { font-size: 22px; } 
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-body ul { padding: 0; margin: 0; } 
.custom-tab.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-body ul li { list-style: none; font-size: 15px; padding: 0 0 8px 26px; background: url(https://www.medianv.com/wp-content/uploads/2023/03/check-icon.png) no-repeat left top 7px; background-size: 16px; line-height: 22px; }
.jobs-section .jobs-col .vc_column-inner { padding: 35px !important; } .jobs-section .jobs-col .job-text h3 { font-size: 18px; margin: 0; padding: 60px 0 15px; color: #181a36; font-weight: 500; line-height: 32px; } .jobs-section .jobs-col .job-text p { font-size: 16px; color: #000; }

.Benefits-block .vc_col-sm-4 {}

.Benefits-block .vc_col-sm-4 .wpb_single_image {
    margin: 0;
}

.Benefits-block .vc_col-sm-4 .text {
    color: #000;
}

.Benefits-block .vc_col-sm-4 .svg-wrapper {
    padding: 0 !important;
}
.Benefits-block .vc_col-sm-4 .wpb_raw_code { margin: 0; }


/*responsive start here*/

@media(max-width:1680px){
   .logo-block img { width: 80%;    margin: 0;} 
    .performance { padding-top: 50px; padding-bottom: 50px; }
    .softwere-tool-list li {    font-size: 18px;}
    .softwere-tool-img1 { width: 70%; }
    .software-tools { padding-top: 60px; padding-bottom: 50px; }
    .software-tools p { padding: 0 0 10px;}
    .software-tools .check-icon .vc_single_image-img {width: 80px; }
    .software-tools .check-icon { right: 63px; top: -210px;}
    .software-tools:before {  width: 80%;}

}
@media(max-width:1440px){
	body .header-wrapper .main-navigation ul li a:before { right: -14px; top: 10px; }
.banner-heart-img { top: 61%; width: 22%;}
    body .header-wrapper .main-navigation ul { padding: 15px 0 15px 30px;}
    body .header-wrapper .main-navigation ul a { font-size: 20px;}
    .banner-text .site-title { font-size: 42px; line-height: 52px; }
    .h-form.hm-form { margin-top: -50px !important; }
    body .what-we-do { padding-top: 100px; padding-bottom: 200px; }
    .logo-block img { width: 70%; }
    .dr-img-sec { margin-top: -100px !important;}
    .practices {padding-top: 230px; }
/*    .h-form.footer-fm { padding-top: 100px; padding-bottom: 80px; }*/
    .softwere-tool-list li {font-size: 16px; }
    .software-tools p {font-size: 18px;}
}
@media(max-width:1400px){
    body .header-wrapper .main-navigation ul li.top-nav-btn a {  font-size: 20px;}
    body .header-wrapper .main-navigation ul a { font-size: 16px;}
    .header .site-title-description a.custom-logo-link { margin: 15px 0 0 0px;}
    body .header-wrapper .main-navigation ul li.top-nav-btn { bottom: -6px;}
    .ca-list li h3 { font-size: 18px; padding: 14px 0 0; }
    body .what-we-do {  padding-bottom: 100px;}
    .logo-block img { width: 60%;}
.software-tools p,
    .performance p,
    .technology .h-form p { font-size: 20px;}
    .circle-dr-img { margin: 0 -70px 0 0; width: 400px;}
    .dr-img-sec:before { height: 700px;width: 700px;    right: -238px;}
.practice-dr-info h3 {font-size: 30px; }
    .practice-dr-info p {font-size: 13px; }
    .practices { padding-top: 100px;    margin-top: -171px;padding-bottom: 70px;}
    .practice-dr-info { height: 180px;width: 190px;right: 393px;top: 25px;}
    .practices:after {background-size: 80%;}
.technology .technology-text .check-icon { right: -30%;}
    .technology .technology-text .check-icon img { width: 60%;}
    .technology .technology-text { padding: 50px 0 0;}
    .software-tools { padding-top: 80px; padding-bottom: 70px; margin-bottom: 0px; margin-top: 0; }
.softwere-tool-list li {font-size: 17px;    background-position-y: 7px; }
    .footer-widget-holder .footer-logo span.medianv_logo { width: 57%; }

}
@media(max-width:1280px){
    .technology .technology-text .check-icon { right: -26%;}
body .header-wrapper .main-navigation ul {  width: 90%;}
    body .header-wrapper .main-navigation ul li { margin: 0 35px 0 0;}
    .h-form { padding-bottom: 60px;}
.we-guarantee,
    body .what-we-do,
    .doctor-block { padding-top: 70px;padding-bottom: 70px; }
.team-slider-doctor-content p {font-size: 16px; line-height: 28px; }
.we-guarantee-content .gallery-img { margin: 30px 0; width: 70%;}
    .technology .technology-text p {
    font-size: 16px;
    line-height: 28px; }
.software-tools p {  padding: 0 0 0px;}
    .h-form.footer-fm .section-title { padding: 0 0 10px;}
    .footer ul.footer-links {left: 30%; }
    .footer-widget-holder .footer-logo span.medianv_logo {width: 50%;}
}
@media(max-width:1200px){
    .footer ul.footer-links {left: 23%; }
.plus-icon.heart-icon { right: 120px; bottom: -78px; width: 400px;}
    .we-guarantee-content .text-center ul li {  font-size: 14px;}
.we-guarantee-content .text-center ul {padding: 0; max-width: 852px; }
    .footer-widget-holder .footer-logo { left: 30%;}
    .software-tools .vc_col-sm-12 {
    max-width: 970px;
    padding-left: 40px; }
}
@media(max-width:1199px){
    .softwere-tool-list {padding: 30px 0 0; }
.softwere-tool-list li { font-size: 18px;}
    
}




@media(max-width:1049px){
    .tab-hide{
      display: none;
    }
}
@media(min-width:1050px){
    .desktop-hide{
       display: none;
    }
}

@media(max-width:1024px){
    .footer-widget-holder .footer-logo span.heart { width:50px;}
    .technology .technology-text .check-icon {right: -31%; opacity: 0.5; }
    body .vc_row-fluid.inner-page-header {margin-top: 90px !important; }
    .custom-banner.custom-wd { min-height: 600px;}
    .footer ul.footer-links { left: 27%;}
    .software-tools:before { width: 90%;}
        .banner-text { margin: 200px 0 0 5%;max-width: 500px; }
    .banner-text .site-title {font-size: 38px; line-height: 50px; }
    .hm-form.h-form{padding-bottom: 50px;}
.h-form .homepage-form input:not([type="submit"]), 
    .h-form .homepage-form select, 
    .h-form .homepage-form textarea { height: 50px !important; border-radius: 10px;}
    .h-form .homepage-form .field-with-btn input[type="submit"] { height: 50px; padding: 0 !important;}
     .doctor-block{padding-top: 50px;padding-bottom: 50px;}
    .doctor-block .slider-nav-thumbnails button.slick-arrow.slick-prev { left: 0px;}
    .doctor-block .slider-nav-thumbnails button.slick-arrow.slick-next { right: 0px;}
.practice-icon-block .practice-icon img,
.ca-list li .ca-icon img { width: 50px; }
    .practice-icon-block .practice-icon,
.ca-list li .ca-icon { width: 100px; height: 100px; border: solid 5px #8290c8; }
.ca-list li h3 { font-size: 16px;line-height: 20px; }
    .logo-block img { width: 40%;}
    .practices:before,
    .we-guarantee:before { width: 98%;}
    .technology {padding-top: 70px;}
    .software-tools p, .performance p, .technology .h-form p { font-size: 16px;}
    .technology .h-form p {padding: 0 0 15px; }
    .circle-dr-img { margin: 0 -50px 0 0; width: 300px;}
    .practices { padding-top: 180px; }
    .practice-icon-block h3 span { font-size: 15px;}
    .practices:after {background-size: 60%; left: 2%; }
    .performance { padding-top: 50px;padding-bottom: 50px; }
    .h-form.footer-fm input[type="submit"] { height: 50px; margin: 20px 0 0;}
    .h-form .homepage-form {padding: 10px 10px 0; }
.footer-widget-holder .footer-mobile-img img { height: 300px;}
footer.footer:before { height: 254px;}
    .heart-icon-footer img { width: 264px; margin-top: 212px; margin-left: 99px;}
    .footer-widget-holder .footer-logo { left: 30%; bottom: 60px;}
    .footer ul.footer-links { bottom: 20px;}
    body .header-wrapper .main-navigation ul li.top-nav-btn a {font-size: 16px; padding: 17px 30px; }
    body .header-wrapper .main-navigation ul a { font-size: 14px;}
body header .custom-logo-link img { height: 40px; }
body .header-wrapper .main-navigation ul { width: 95%;}
body .header-wrapper .main-navigation ul li.top-nav-btn { bottom: -18px;}
    .dr-img-sec:before { right: -322px;}

    .pay-per-click-sec .last-img{margin-top: 150px;}

    }



@media(max-width:991px){
       .ab-ct-st .vc_col-sm-7,
       .ab-ct-st .vc_col-sm-5,
    .ab-ct-st .vc_col-sm-6 {width: 100%; left: 0; right: 0}
    body .header-wrapper .main-navigation ul .sub-menu {border: none;padding: 0 15px}
    body .header-wrapper .main-navigation ul .sub-menu li a { color: #000;}
    body .header-wrapper .main-navigation ul .sub-menu li a:hover, body .header-wrapper .main-navigation ul .sub-menu li a:focus, body .header-wrapper .main-navigation ul .sub-menu li.current_page_item a {background: transparent; color: #91c957;}
    body.page-template { margin-top: 0 !important;}
    body .header-wrapper .main-navigation ul { padding: 15px !important;}
        body .vc_row-fluid.inner-page-header {margin-top: 0px !important; }
    .footer ul.footer-links li:last-child { background-size: 16px; padding: 0 0 0px 24px;}
    .footer ul.footer-links li { padding: 0 0 0px 20px; display: inline-block;}
    .footer ul.footer-links li a {font-size: 15px; }
        .footer ul.footer-links { left: 20%;}
        .software-tools { margin-bottom: 30px;}
    header.header { position: relative;}
.software-tools,
    .performance,
    .practices,
.doctor-block { padding-left: 15px !important; padding-right: 15px !important; }
    .we-guarantee-content .gallery-img {margin: 60px 0;  }
    .practice-dr-info { right: 300px;}
    .performance .right-btn { bottom: 300px;}
    .banner-text .site-title { font-size: 30px; line-height: 40px; }
    .banner-text .site-btn {margin-top: 15px; }
.site-btn { font-size: 16px;}
.banner-text { margin: 150px 0 0 5%; max-width: 400px; }
    .h-form .homepage-form { padding: 20px 10px 0; }
.team-slider-content { padding: 0;}
    .team-slider-heading { font-size: 32px; line-height: 38px; }
    .team-slider-doctor-content p { font-size: 15px; line-height: 24px; }
    .ca-list li h3 { font-size: 12px; line-height: 15px; }
    .plus-icon { opacity: 0.2;width: 15px;}
    .we-guarantee-content .text-center ul li {  width: 50%;float: left; }
.we-guarantee-content .text-center ul {padding: 0; max-width: 600px; overflow: hidden; }
    .we-guarantee-content p {font-size: 16px; }
    .section-title { font-size: 28px; line-height: 38px;}
    .technology .technology-text p { font-size: 14px; line-height: 26px;}
    .technology .technology-text .check-icon img {display: none;}
    .practice-icon-block h3 span { font-size: 14px; line-height: 17px; padding-top: 5px; }
.practice-icon-block span.main-counter {font-size: 35px !important;}
    .software-tools .vc_col-sm-3 .vc_column-inner { padding-left: 0; padding-right: 0;}
    .softwere-tool-img1 { width: 75%;}
    .footer-widget-holder .footer-logo img {width: 250px; }
    .software-tools .check-icon { top: -150px;width: 70px;}
    .logo-block { left: 20px; top: 23%;}
    .footer-widget-holder .footer-logo img {width: 200px; }
    /*nav toggle*/
    .header .site-title-description a.custom-logo-link {margin: 3px 0; }
    .main-header .container { padding-right: 15px;}
    header.header .main-header { padding: 15px 0; background: #f0f7f7;}
    .header-wrapper .menu-toggle #nav-icon span { border: solid 2px #03a6b5; } 
.header-wrapper .main-navigation .menu-toggle { border: solid 2px #91c957; padding: 10px; }
    body .header-wrapper .main-navigation ul { background: #f0f7f7; width: 100%; border-radius: 0; box-shadow: none; }
    body .header-wrapper .main-navigation ul li.top-nav-btn a:after {display: none;}
    body .header-wrapper .main-navigation ul li.top-nav-btn { bottom: 0; position: relative; margin: 15px 0 0; }
    body .header-wrapper .main-navigation ul a {font-size: 16px; padding: 7px 0; }
    body .header-wrapper .main-navigation ul li.top-nav-btn a { font-size: 16px; padding: 17px 30px; width: auto; border-radius: 0 30px 30px 0; color: #fff; }
        body .header-wrapper .main-navigation ul .sub-menu {border: none;padding: 0 15px !important}
    body .header-wrapper .main-navigation ul .sub-menu li a { color: #000;}
    body .header-wrapper .main-navigation ul li a:before { width: 30px; height: 30px; background: #91c957; line-height: 30px; text-align: center; color: #fff; top: 15px; right: 0px}
    body .header-wrapper .main-navigation ul li { margin: 0;}
    body .header-wrapper .main-navigation ul li.top-nav-btn { margin: 8px 0 0;}
    .pay-per-click-sec .last-img{margin-top: 20px;}
}
@media(max-width:820px){
.h-form.footer-fm {padding-top: 30px;padding-bottom: 40px; }
    body .inner-page-nav li { padding: 0px 15px;}
    .softwere-tool-list li {    font-size: 16px;}
}
@media(max-width:768px){
        .software-tools { margin-bottom: 50px;}
    .softwere-tool-list li {font-size: 15px; }
    .footer ul.footer-links {  left: 15%;}
    .footer-widget-holder .footer-logo span.medianv_logo { width: 40%; margin-left: 3%;}
    .footer-widget-holder .footer-logo span.heart { width: 15%; }
}
@media(min-width:768px){
.wpcf7 form .wpcf7-response-output {margin: 2.5em 0.5em 1em !important;}      
}
@media(max-width:767px){
    .main-navigation #primary-menu {display: none;}
    .main-navigation.toggled #primary-menu {display: block;}
    .banner-heart-img { top: 72px; width: 90%; left: 5%;}
    .team-slider-doctor-content ul { padding-left: 0;}
body  .team-slider-doctor-content li {font-size: 15px; line-height: 22px; }
    .footer-widget-holder .footer-logo span.medianv_logo { width: 180px; margin-left: 10px;}
        .footer-widget-holder .footer-logo span.heart { width: 60px; }
    .softwere-tool-list li { font-size: 14px; width: 50%; float: left; margin: 0;background-position-y: 5px; }
    .widget-area .widget_recent_entries.widget { margin-bottom: 0;}
    .single-post .detail-content .post-content p,
    .single-post .detail-content .post-content ol li, 
    .single-post .detail-content .post-content ul li {font-size: 14px; line-height: 24px;}
    single-post .detail-content .post-content p { font-size: 14px; line-height: 24px;}
    .single-post .detail-content .page-title { font-size: 24px; font-weight: 600; line-height: 32px;}
    .inside-page { padding: 15px 0 15px; }
    body.post-template-default,
    body.blog.wp-custom-logo { margin-top: 0 !important;}
    .blog-list-block.grid-view .post { margin-bottom: 35px;}
    .software-tools .vc_col-sm-12 { padding-left: 0;}
.banner-image { width: 100%; float: none; }
    .banner-text { margin: 0 15px; max-width: 100%; position: relative; text-align: center; }
    body .banner-text .site-title { font-size: 25px; line-height: 28px; }
    .custom-banner.custom-wd {min-height: auto;}
    body .banner-text  .typewrite{min-height: 62px;}
    body .banner-text  .typewrite span.wrap {font-size:25px; line-height:30px;}
    .hm-form.h-form { margin-top: 0px !important;padding-top: 30px; padding-bottom: 30px;}
    .banner-text .site-btn { margin-top: 14px; padding: 13px 0px; width: 100%; }
    .h-form .homepage-form input:not([type="submit"]), .h-form .homepage-form select, .h-form .homepage-form textarea { font-size: 16px;}
    .h-form .homepage-form input, .h-form .homepage-form select, .h-form .homepage-form textarea { margin: 7px 0 !important; }
    .we-guarantee, body .what-we-do, .doctor-block {padding-top: 50px; padding-bottom: 50px; }
.team-slider-subheading {font-size: 14px; font-weight: 700; padding: 15px 0 0; }
.team-slider-heading { font-size: 24px; line-height: 30px; margin: 12px 0; color: #91c957 ;max-width: 250px}
    .team-slider-doctor-name {font-size: 18px; margin: 0px 0px 10px; }
    .team-slider-doctor-desig {  font-size: 16px; margin-bottom: 10px;}
    .slider-nav-thumbnails .thumb-inner {  margin: 0 3px;}
    .slider-nav-thumbnails {
    margin-top: 20px; margin-left: 0px; margin-right: 0px; }
.doctor-block .slider-nav-thumbnails button.slick-arrow { background-size: 15px !important; }
.doctor-block .slider-nav-thumbnails button.slick-arrow.slick-next { right: -18px; }
.doctor-block .slider-nav-thumbnails button.slick-arrow.slick-prev { left: -18px; }
.ca-list li { width: 50%; float: left; padding: 30px 0 0; }
    .ca-list { padding: 0px;  display: inherit;}
    .ca-list li h3 { font-size: 16px; line-height: 20px; padding-top: 6px; }
 .we-guarantee:before {width: 100%; border-radius: 0; border-right: 0; }
.logo-block { left: 0; top: 0; position: relative; text-align: center; }
.we-guarantee-content .section-title { padding: 5px 0;}
    .we-guarantee-content .gallery-img { margin: 20px 0; width: 100%; border-radius: 0; }
.we-guarantee-content p { font-size: 12px;padding: 10px 0 0;color: #000}
.we-guarantee-content .text-center ul li { padding: 0 0 4px 15px; font-size: 12px; font-weight: 400; background-size: 12px; }
    .we-guarantee { padding-left: 15px;padding-right: 15px; }
.section-title { font-size: 22px;line-height: 30px; }
    .technology { padding-top: 30px;}
    .software-tools .check-icon {display: none !important;}
.circle-dr-img { margin: 0; width: 70%; }
    .dr-img-sec:before { right: -65px; height: 400px; width: 400px; top: 10px; }
.practice-dr-info { right: 57%; border-width: 5px; padding: 10px; height: auto; width: 144px;}
    .practice-dr-info p {font-size: 12px; }
    .dr-img-sec { margin-top: 0px !important; padding-top: 30px; }
    .practices { padding-top: 130px; margin-top: -100px; }
body .practices:before { border-left: 0; width: 100%; border-radius: 0; }
    .practice-icon-block {padding: 30px 0 0; }
.practices:after { background-size: 70%; left: 0; margin: 0; border-radius: 0; opacity: 0.5; }
.performance .desktop-img { margin-top: 0px !important;  }
.performance .right-btn { bottom: 0; position: relative; text-align: center; }
    .performance .right-btn .site-btn.green-btn { margin-top: 20px;}
    .software-tools { padding-top: 40px; padding-bottom: 50px; margin-bottom: 30px; margin-top: 0; overflow: hidden !important; }
    .software-tools .vc_col-sm-3, .software-tools .vc_col-sm-9 { width: 100%; }
    .software-tools:before { border-radius: 0; border-right: 0; width: 100%; }
.softwere-tool-img1 { width: 100%; position: inherit;  margin: 0 auto; }
    .softwere-tool-list { padding: 20px 0; text-align: center; }
    .h-form.footer-fm { padding-top: 0px; padding-bottom: 30px; }
    .h-form.footer-fm input[type="submit"] {width: 100%;}
    .h-form .homepage-form input:not([type="submit"]), 
    .h-form .homepage-form select, 
    .h-form .homepage-form textarea { padding: 10px;border-radius: 0px;}
.heart-icon-footer { height: auto; position: relative; bottom: 0; text-align: center}
.footer-widget-holder .footer-logo { left: 0; bottom: 0; position: relative; text-align: center; padding: 0px 0 20px; }
    .footer-widget-holder .footer-mobile-img { float: none; }
    footer.footer:before {height: 100%;}
.heart-icon-footer img { width: 100px; margin: 15px 0; transform: translate(-50%, 0%); left: 50%; position: relative; }
    footer.footer {    padding: 50px 0 0;}
.technology .technology-text {padding: 20px 0 0;}

body header .custom-logo-link img { height: 30px;}
    header.header .main-header { padding: 10px 0;}
    .header .site-title-description a.custom-logo-link {margin: 9px 0; }
.practices .vc_column-inner {padding: 0; }
.practices .vc_column-inner .vc_column-inner { padding: 0 5px; }
    .logo-block img { width: 60%;margin: 0 auto}
    .logo-block p { margin: 0;}
    .logo-block .site-btn.green-btn { margin: 15px 0;}
    .practice-icon-block h3 { font-size: 30px; font-weight: 600; line-height: 18px; padding: 20px 0 0;}
    .performance { padding-top: 30px; padding-bottom: 40px; }
.software-tools p, .performance p, .technology .h-form p { font-size: 14px;}
.dr-img-sec .wpb_wrapper { padding-bottom: 30px;}
    .practice-icon-block h3 span { font-size: 14px; line-height: 17px; padding-top: 5px; font-weight: 400; }
    .dr-img-sec .wpb_wrapper { padding-bottom: 30px;}
    .practices .vc_col-sm-3 { width: 50%; float: left;}
    .software-tools p {padding: 0 0 15px; }
    .dr-img-sec .wpb_wrapper .wpb_wrapper { padding: 0;}
.thumb-inner.slick-current img {border: 3px solid #8290c8; }
    .software-tools:before { border: none;}
/*    .team-slider-content { text-align: center;}
*/    
    body .what-we-do .ca-list { padding: 0 30px; } 
    body .what-we-do .ca-list button.slick-arrow.slick-prev { background: url(https://www.medianv.com/wp-content/uploads/2023/03/arrow-left.png) no-repeat center center; height: 34px; width: 21px; left: 0; } 
    body .what-we-do .ca-list button.slick-arrow.slick-next { background: url(https://www.medianv.com/wp-content/uploads/2023/03/arrow-right.png) no-repeat center center; height: 34px; width: 21px; right: 0; } 
    body .what-we-do .ca-list button.slick-arrow:before { color: transparent; }
    .what-we-do.default150 { background: #fff !important;}
.plus-icon { display: none; }
    .h-form.footer-fm input[type="submit"],
    .h-form .homepage-form .field-with-btn input:not([type="submit"]), 
    .h-form .homepage-form .field-with-btn input[type="submit"] { border-radius: 0 !important; }
    .cl-green-mb {color: #91c957; }
.break-mb { display: block; }
    .footer ul.footer-links { left: 0; position: relative; top: 0px; text-align: left; max-width: 180px; margin: 0 auto; }
    .footer ul.footer-links li { padding: 0 0 0px 20px; display: block; width: 100%; text-align: left; margin: 0; }
    body .inner-page-nav li { padding: 0px 4px;}
    .inner-page-nav {padding: 20px 0;}
    #mega_count_bar .mega_count_img img { width: 50px;}
    body .mega_count_content {padding-top: 15px; }
    .practice-icon-block span.main-counter {font-size: 26px !important; font-weight: 600 !important; }
    body .practice-icon-block .mega_count_img {border: solid 4px #00a7b5; width: 100px; height: 100px;}
    .counter-row .vc_column-inner { padding-top: 30px !important; }
    body .custom-banner:before { left: 5%;bottom: -70px;width: 100%;height: 100%;background-size: 90%;}
    .ca-list li .ca-icon {width: 90px; height: 90px; border: solid 3px #8290c8; }
    .ca-list li .ca-icon img {width: 40px; }
    body .what-we-do { padding-bottom: 20px;}
    .footer-widget-holder .footer-mobile-img img { margin: 0 auto;}
}

@media(max-width:414px){
.softwere-tool-list li { font-size: 12px;  background-position-y: 4px; padding-left: 20px; background-size: 14px; }
}@media(max-width:320px){
.ca-list li h3 { font-size: 13px; line-height: 16px; padding-top: 6px; }
}

img {
/*    animation: colorize 2s cubic-bezier(0, 0, .78, .36) 1;*/
    background: transparent;
    border: 10px solid rgba(0, 0, 0, 0.12);
    border-radius: 4px;
    display: block;
    margin: 1.3em auto;
    max-width: 95%;
}

@keyframes colorize {
    0% {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    100% {
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
    }
}
img {
    margin: 0;
}

